DEPRECATED - Core elements for Polymer.dart

A port of polymer.js' core-elements to Polymer.dart. This package is deprecated, because the Polymer.dart team will ship the polymer.js version of these components for Dart users.

Libraries

core_elements
core_elements.core_ajax

The d-core-ajax element exposes XMLHttpRequest functionality.

core_elements.core_collapse

core-collapse creates a collapsible block of content. By default, the content will be collapsed. Use opened to show/hide the content.

core_elements.core_collapse_toggle
core_elements.core_layout_grid
core_elements.core_tooltip

The core-tooltip element creates a hover tooltip centered for the content it contains. It can be positioned on the top|bottom|left|right of content using the position attribute.

core_elements.core_xhr

d-core-xhr can be used to perform XMLHttpRequests.

core_elements.tools